PEARL Procedures rev-distro-2.1.1-1-gf419e92-dirty Igor procedures for the analysis of PEARL data

Functions
pearl-polar-coordinates.ipf File Reference

Go to the source code of this file.

## Functions
variable | cart2polar (variable xx, variable yy, variable zz, variable *radius, variable *theta, variable *phi)
variable | cart2polar_wave (wave in, wave out)
variable | polar2cart (variable radius, variable theta, variable phi, variable *xx, variable *yy, variable *zz)
variable | polar2cart_wave (wave in, wave out)
variable | polar_distance (variable polar1, variable azim1, variable polar2, variable azim2)

## Function Documentation

## ◆ cart2polar()

variable cart2polar | ( | variable | xx,
|  | variable | yy,
|  | variable | zz,
|  | variable * | radius,
|  | variable * | theta,
|  | variable * | phi
| ) |  |

Definition at line 10 of file pearl-polar-coordinates.ipf.

## ◆ cart2polar_wave()

variable cart2polar_wave | ( | wave | in,
|  | wave | out
| ) |  |

Definition at line 36 of file pearl-polar-coordinates.ipf.

## ◆ polar2cart()

variable polar2cart | ( | variable | radius,
|  | variable | theta,
|  | variable | phi,
|  | variable * | xx,
|  | variable * | yy,
|  | variable * | zz
| ) |  |

Definition at line 48 of file pearl-polar-coordinates.ipf.

## ◆ polar2cart_wave()

variable polar2cart_wave | ( | wave | in,
|  | wave | out
| ) |  |

Definition at line 58 of file pearl-polar-coordinates.ipf.

## ◆ polar_distance()

variable polar_distance | ( | variable | polar1,
|  | variable | azim1,
|  | variable | polar2,
|  | variable | azim2
| ) |  |

Definition at line 69 of file pearl-polar-coordinates.ipf.